﻿@charset "utf-8";
/*************************************************
연합뉴스 (http://www.yonhapnews.co.kr/)
commnet : 특집페이지 및 기타 css
*************************************************/

/************* 특집코너 *************/
/* asian2014 */
.asian2014-main-wrap{position:relative;height:51px;}
.asian2014-main-wrap h2 a{display:inline-block;float:left;color:#000;font-weight:bold;}
.asian2014-dwrap{overflow:hidden;position:absolute;left:237px;top:12px;}
.asian2014-dwrap2{overflow:hidden;position:absolute;left:0px;top:6px;width:51px;height:21px;text-indent:-5000px;background:url(http://img.yonhapnews.co.kr/basic/svc/14_images/asian/asi_snum.png) 50% 0 no-repeat;)}
.asian2014-dwrap3{overflow:hidden;position:relative;width:77px;height:35px;margin:-45px 0 0 215px;text-indent:-5000px;background:url(http://img.yonhapnews.co.kr/basic/svc/14_images/asian/2014asian_main01_bg.png) 50% 0 no-repeat;)}
.asian2014-dwrap2#after1{background-position:50% 0;}
.asian2014-dwrap2#after2{background-position:50% -21px;}
.asian2014-dwrap2#after3{background-position:50% -42px;}
.asian2014-dwrap2#after4{background-position:50% -63px;}
.asian2014-dwrap2#after5{background-position:50% -84px;}
.asian2014-dwrap2#after6{background-position:50% -105px;}
.asian2014-dwrap2#after7{background-position:50% -126px;}
.asian2014-dwrap2#after8{background-position:50% -147px;}
.asian2014-dwrap2#after9{background-position:50% -168px;}
.asian2014-dwrap2#after10{background-position:50% -189px;}
.asian2014-dwrap2#after11{background-position:50% -210px;}
.asian2014-dwrap2#after12{background-position:50% -231px;}
.asian2014-dwrap2#after13{background-position:50% -252px;}
.asian2014-dwrap2#after14{background-position:50% -273px;}
.asian2014-dwrap2#after15{background-position:50% -294px;}
.asian2014-dwrap2#after16{background-position:50% -315px;}
.asian2014-dwrap2#after17{background-position:50% -336px;}
.asian2014-dwrap2#after18{background-position:50% -357px;}
.asian2014-main-wrap ul{overflow:hidden;padding-left:20px;}
.asian2014-main-wrap ul li{display:inline;padding-left:14px;margin-left:12px;background:url(http://img.yonhapnews.co.kr/basic/svc/14_images/bar_1x11_dddddd.gif) 0 50% no-repeat;}
.asian2014-main-wrap ul li a{display:inline-block;padding:15px 0 0;font-weight:bold;color:#555;}

.contents-box2{position:relative;height:205px;}
.asian2014-main-wrap2{height:60px;position:relative;width:100%;background:#72c8ec;}
.asian-date{float:left;}
.asian2014-main-wrap2 .info-section{position:relative;float:left;width:350px;height:60px;padding:0;font-size:12px}
.asian2014-main-wrap2 .tit-info-section{display:block;width:60px;height:53px;padding:7px 0 0 0;border-right:1px solid #6ebbdb;text-align:center}
.asian2014-main-wrap2 .tit-info-section strong{display:block;padding-top:3px;color:#000;font-weight:800}
.asian2014-main-wrap2 .tit-info-section .asian-today-wrap{color:#fff;font-weight:normal;}
.asian2014-main-wrap2 .tit-info-section:hover strong{text-decoration:underline;}
.asian2014-main-wrap2 .tit-info-section:hover .asian-today-wrap{color:#fff;text-decoration:underline;}
.asian2014-main-wrap2 .box-update{overflow:hidden;position:absolute;left:61px;top:5px;width:260px;height:50px;z-index:99;background:#72c8ec}
.asian2014-main-wrap2 .box-update.wrap-open li{position:static !important;}
.asian2014-main-wrap2 .box-update li{overflow:hidden;position:absolute;width:100%;line-height:200%;}
.asian2014-main-wrap2 .box-update li .txt{overflow:hidden;display:block;float:left;width:97%;padding:0 0 0 3%;white-space:nowrap;text-overflow:ellipsis;}
.asian2014-main-wrap2 .box-update li a{overflow:hidden;display:block;float:left;width:97%;padding:0 0 0 3%;white-space:nowrap;text-overflow:ellipsis;color:#464646;}
.asian2014-main-wrap2 .medal{float:left;margin:10px 0 0 0}
.asian2014-main-wrap2 .medal .icon-medal{margin:0 0 0 3px}
.asian2014-main-wrap2 .btn-schedule{overflow:hidden;position:absolute;display:block;right:0;top:0;width:25px;height:60px;border:none;background:url(http://img.yonhapnews.co.kr/basic/svc/14_images/asian/2014asian_main02.png) no-repeat 50% 25px;}
.asian2014-main-wrap2 .btn-schedule.btn-open{background-position:50% -30px;}
.asian2014-main-wrap2 .info-section03{width:285px;padding-left:25px;float:right;background:url(http://img.yonhapnews.co.kr/basic/svc/14_images/asian/2014asian_main03.jpg) no-repeat 100% 0;}
.asian2014-main-wrap2 .link-rank{display:none}
.asian2014-main-wrap2 .info-txt{float:left;width:71px;margin:14px 5px 0 0;text-align:center}
.asian2014-main-wrap2 .info-txt strong{display:block;font-weight:800;letter-spacing:0}
.asian2014-main-wrap2 ol{margin:22px 0 0;}
.asian2014-main-wrap2 ol li{float:left;width:47px;text-align:center;font-size:18px;line-height:110%;font-weight:bold;color:#444;}
.asian2014-main-wrap2 ol li .medal-type{visibility:hidden;font-size:0;height:0;width:0;line-height:0;}

.asian2014-main-wrap2 .asian-main-list{overflow:hidden;clear:both;padding-top:16px;}
.asian2014-main-wrap2 .asian-main-news1{position:relative;float:left;width:150px;height:113px;padding-left:145px;margin-left:20px;}
.asian2014-main-wrap2 .asian-main-news1 span{position:absolute;left:0;top:0}
.asian2014-main-wrap2 .asian-main-news1 span img{width:129px;height:113px}
.asian2014-main-wrap2 .asian-main-news1 strong{display:block;margin:5px 0 7px;color:#000;line-height:140%;}
.asian2014-main-wrap2 .asian-main-news1:hover strong{color:#6c94e5;}
.asian2014-main-wrap2 .asian-main-news1 p{line-height:135%;}
.asian2014-main-wrap2 .asian-main-news2{overflow:hidden;float:left;}
.asian2014-main-wrap2 .asian-main-news2 .slide-con{overflow:hidden;float:left;width:290px;height:117px;margin-left:20px;}
.asian2014-main-wrap2 .asian-main-news2 .slide-con .new-list{padding:5px 0 5px 10px;background:url(http://img.yonhapnews.co.kr/basic/svc/14_images/asian/2014asian_main_bull.gif) no-repeat 0 45%}
.asian2014-main-wrap2 .asian-main-news2 .slide-con .new-list a{overflow:hidden;display:block;color:#000;white-space:nowrap;text-overflow:ellipsis;}

/* 특집코너 */
.featured-wrap{}
.featured-heading{height:41px;border-bottom:1px solid #ddd;}
.featured-heading h2{float:left;width:158px;height:41px;}
.featured-heading ul{float:left;width:466px;height:41px;line-height:41px;}
.featured-heading li{display:inline;padding-left:11px;margin-left:6px;background:url(../bar_1x11_dddddd.gif) 0 1px no-repeat;}
.featured-heading li a{color:#999;}
.featured-content{padding:16px 19px 9px 19px;overflow:hidden;}
.featured-content .news-tl{float:left;width:485px;}
.featured-content .news-tl a{font-size:16px;}
.featured-content ul{float:left;width:485px;padding-top:11px;color:#666;line-height:1.6;background:#fff;}
.featured-content li{padding:0 0 5px 8px;background:url(../bul_2x2_cccccc.gif) 0 8px no-repeat;}
.featured-content .poto{float:right;width:85px;height:85px;margin:4px 0;overflow:hidden;text-align:center;}
.featured-content .poto img{max-width:85px;max-height:85px;}

/* 특집코너 : 추석 */
.sp-chuseok-zone{width:624px;height:78px;border:1px solid #ddd !important;background:url(../bg_sp_chuseok.jpg) 0 0 no-repeat;}
.sp-chuseok-zone ul{overflow:hidden;padding:24px 0 0 212px;}
.sp-chuseok-zone ul li{float:left;}

/* 특집코너 : 국정감사 */
.sp-nai-zone{position:relative;width:624px;height:46px;border:1px solid #757788;background:#0479aa url(../bg_special_nai.png) 0 0 no-repeat;}
.sp-nai-zone h2{position:absolute;left:112px;top:9px;width:148px;height:28px;}
.sp-nai-zone h2 a{display:block;text-indent:-9999px;}
.sp-nai-zone .con{width:355px;margin:0 0 0 263px;padding-top:11px;text-align:center;}
.sp-nai-zone .con a:first-child{background:none;}
.sp-nai-zone .con a{display:inline-block;padding:2px 8px 2px 12px;background:url(../bar_2x22_055576.gif) 0 0 no-repeat;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';font-size:14px;line-height:20px;color:#fff;letter-spacing:-1px;}

/* 특집코너 :  국감 및 ITU */
.sp-itu-zone{overflow:hidden;background:#eee;border:none;}
.sp-itu-zone>div{float:left;width:307px;height:80px;}
.sp-itu-zone h2{padding-top:6px;}
.sp-itu-zone h2 a{font-weight:800;font-size:22px;letter-spacing:-1px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';color:#fff;}
.sp-itu-zone h2 .date{margin-left:4px;font-size:14px;}
.sp-itu-zone h2 .c01{margin:0 4px;color:#e6040c;}
.sp-itu-zone .con{margin-top:8px;text-align:center;}
.sp-itu-zone .con a{padding:0 6px 0 10px;font-weight:800;font-size:13px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';color:#fff;}
.sp-itu-zone .con a:first-child{padding-left:0 !important;background:none !important;}

.sp-itu-zone .nai-area{background:url(../bg_itu01.gif) 0 0 repeat-x;}
.sp-itu-zone .nai-area h2{margin-left:32px;padding-left:36px;background:url(../bg_nai_mark.png) 0 7px no-repeat;}
.sp-itu-zone .nai-area .con a{background:url(../bg_itu01.gif) 0 0 no-repeat;}
.sp-itu-zone .itu-area{margin-left:10px;background:url(../bg_itu02.gif) 0 0 repeat-x;}
.sp-itu-zone .itu-area h2{margin-left:54px;}
.sp-itu-zone .itu-area .inner{width:307px;height:80px;background:url(../bg_itu_pattern.png) 0 0 no-repeat;}
.sp-itu-zone .itu-area .con a{background:url(../bg_itu02.gif) 0 0 no-repeat;}

/* 특집코너 :  ITU */
.sp-itu-zone02{overflow:hidden;height:46px;background:#329dc3 url(../bg_itu_pattern02.png) no-repeat;;border:1px solid #ddd;}
.sp-itu-zone02 h2{float:left;padding:8px 0 0 98px;.padding-top:6px;width:232px;}
.sp-itu-zone02 h2 a{font-weight:800;font-size:22px;letter-spacing:-1px;color:#fff;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';}
.sp-itu-zone02 h2 a:hover{text-decoration:none;}
.sp-itu-zone02 h2 .date{margin-left:4px;font-size:14px;}
.sp-itu-zone02 h2 .c01{margin:0 4px;color:#e6040c;}
.sp-itu-zone02 .con{float:left;width:294px;height:33px;padding-top:15px;background:#fff;text-align:center;}
.sp-itu-zone02 .con a{padding:0 16px 0 21px;background:url(../bar_1x14_dddddd.gif) 0 0 no-repeat;font-weight:800;font-size:13px;color:#000;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';}
.sp-itu-zone02 .con a:first-child{padding-left:0 !important;background:none !important;}

/* 특집코너 :  ITU */
.sp-itu-zone03{overflow:hidden;height:43px;padding-bottom:0;background:#fff;background-image:none !important;border:none;}
.sp-itu-zone03 h2{float:left;}
.sp-itu-zone03 .con{float:left;width:226px;height:35px;padding:8px 0px 0px 20px;background:#fff url(../bg_itu_pattern03.png) 100% 0 no-repeat;}
.sp-itu-zone03 .con a{display:inline-block;margin:0 6px;padding:4px;color:#7e7e7e;}

/* 특집코너 :  체전, ITU */
.sp-chejeon-zone{overflow:hidden;background:none;border:none;}
.sp-chejeon-zone h2{}
.sp-chejeon-zone .con{float:right;width:308px;height:50px;}
.sp-chejeon-zone .con:first-child{float:left;}
.sp-chejeon-zone .con img{height:48px;border:1px solid #ddd;}

/* 특집코너 :  송년특집 */
.sp-2014end-zone{width:974px;height:58px;border:1px solid #ccc;background:url(http://img.yonhapnews.co.kr/basic/svc/00_ko/home/ba_bye2014.png) 0 0 no-repeat;}
.sp-2014end-zone .tit{position:absolute;left:-9999px;width:0;height:0;font-size:0;line-height:0;}
.sp-2014end-zone .con{position:relative;width:974px;height:58px;}
.sp-2014end-zone .con li{position:absolute;top:10px;width:129px;height:40px;}
.sp-2014end-zone .con li a{display:block;width:129px;height:40px;text-indent:-9999px;}
.sp-2014end-zone .item01{left:184px;}
.sp-2014end-zone .item02{left:331px;}
.sp-2014end-zone .item03{left:485px;}
.sp-2014end-zone .item04{left:640px;}
.sp-2014end-zone .item05{left:786px;}

/* 특집코너 :  신년사 */
.sp-new-greeting{width:626px;height:100px;border:none;background:url(../bg_sp_new_greeting2015.gif) 0 0 no-repeat;}
.sp-new-greeting dl{overflow:hidden;margin-left:127px;height:50px;}
.sp-new-greeting dt{float:left;}
.sp-new-greeting dd{float:left;margin:0 5px;}
.sp-new-greeting dd a{display:block;padding:19px 5px 15px;}
.sp-new-greeting dd a:hover{font-weight:bold;color:#333;letter-spacing:-1px;}
.sp-new-greeting dd a:visited{color:#333;}


/************* 특집페이지 *************/

/* 수능 답안 페이지 2014-11-12 */
.college-test-zone{padding: 0 19px 50px  19px;}
.college-test-zone .txt01{display:block;margin-top:4px;text-align:right;font-size:12px;line-height:20px;color:#666;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';}
.college-test-zone .txt02{display:none;}
.college-test-zone .btn-right{}
.college-test-zone .btn-home{display:none;}

.title-college{width:588px;height:70px;background:url(../title_college_test201501.jpg) 0 0 no-repeat;}
.title-college .tit{text-indent:-9999px;}

.tbl-college{width:100%;margin-top:10px;}
.tbl-college thead th,
.tbl-college thead td{border-bottom:2px solid #dad9d9;font-weight:normal;}
.tbl-college th,
.tbl-college td{padding:10px 0 6px;border-bottom:1px solid #dad8d8;color:#666;text-align:center;font-weight:normal;font-size:13px;line-height:20px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';color:#06122c;}
.tbl-college th{}
.tbl-college th label,
.tbl-college th .label{margin:0 12px;vertical-align:middle;}

.listening-down{position:relative;}
.listening-down .txt{display:inline-block;width:24px;height:21px;background:url(http://img.yonhapnews.co.kr/basic/svc/00_ko/home/ico_zip.png) 0 0 no-repeat;}
.listening-down .txt em{display:block;text-indent:-9999px;}
.listening-down .down{display:block;position:absolute;left:50%;top:50%;width:30px;height:24px;margin:-12px 0 0 -15px;}

/* 송년특집 2014-12-12 */
.end2014-page{}
.title-page-14end{padding:15px 0 20px;}

.major-14end{position:relative;height:480px;margin-bottom:30px;}
.major-14end .move-zone{position:relative;top:80px;z-index:10;}
.major-14end .move-zone ul{overflow:hidden;height:400px;}
.major-14end .move-zone ul li{width:976px;height:400px;float:left;}
.major-14end .move-zone ul li a{display:block;position:relative;}
.major-14end .img-con{}
.major-14end .news-con{overflow:hidden;position:absolute;left:0px;top:30px;width:284px;height:290px;padding:0 20px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';color:#fff;}
.major-14end .news-con .tit{font-size:38px;text-shadow:1px 1px 1px #666a6c;}
.major-14end .news-con .txt{font-size:14px;text-shadow:1px 1px 1px #666a6c;}

.major-14end .navi-zone{position:absolute;left:0px;top:0px;width:100%;height:86px;background:url(../bg_tab_type01.png) 0 0 no-repeat;z-index:20;}
.major-14end .navi-zone .tit-con{overflow:hidden;}
.major-14end .navi-zone .tit-con h4{float:left;width:243px;height:37px;font-weight:800;font-size:18px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';color:#fff;line-height:37px;text-align:center;}
.major-14end .navi-zone .m-pager{background:url(../bg_bar_2x16.gif) 121px 52px no-repeat;}
.major-14end .navi-zone .m-pager a{display:block;float:left;width:121px;padding:12px 0 14px;font-weight:800;font-size:15px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';color:#082339;text-align:center;}
.major-14end .navi-zone .m-pager .selected{background:url(../ico_arrow_11x6.png) 50% 100% no-repeat;}
.major-14end .navi-zone .m-pager .selected,
.major-14end .navi-zone .m-pager a:hover{color:#ccffff;text-decoration:none;} 
.major-14end .navi-zone .m-pager .m{width:81px;}

.major-14end button{position:absolute;bottom:11px;z-index:30;}
.major-14end .btn-prev04{left:28px;}
.major-14end .btn-next04{left:69px;}

.settle-14end{padding:0 7px;}
.end2014-page .con-para01{overflow:hidden;padding:24px 20px;border-top:1px dashed #cfcfcf;}
.end2014-page .con-para01:first-child{border-top:none;}
.end2014-page .con-para01 dt{float:left;width:137px;height:50px;background:url(../bg_2014settle.png) 0 0 no-repeat;font-weight:800;font-size:20px;line-height:50px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';color:#fff;text-align:center;}
.end2014-page .con-para01 dd{float:left;width:767px;margin:0 0 0 15px;}
.end2014-page .con-para01 dd p{float:left;width:49%;margin-bottom:8px;}
.end2014-page .con-para01 dd a{display:inline-block;padding-left:11px;background:url(../bg_dotted_6x6.png) 0 6px no-repeat;font-weight:600;font-size:15px;line-height:20px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';color:#333;}
.end2014-page .con-para01 .tit01{background-position:0 0;}
.end2014-page .con-para01 .tit02{background-position:-167px 0px;}
.end2014-page .con-para01 .tit03{background-position:-334px 0px;}
.end2014-page .con-para01 .tit04{background-position:-501px 0px;}
.end2014-page .con-para01 .tit05{background-position:-678px 0px;}
.end2014-page .con-para01 .stit{display:block;float:left;width:100%;margin-bottom:10px;font-weight:800;font-size:20px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';color:#999;letter-spacing:-1px;}
.end2014-page .con-para01 .stit a{padding-left:0;background:none;font-weight:800;font-size:20px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';color:#999;letter-spacing:-1px;}
.end2014-page .con-para01 .stit a:hover{color:#333;text-decoration:none;}
.end2014-page .con-para01 .stit .more{margin-left:12px;background:none;font-size:12px;font-family:Dotum, sans-serif;color:#989898;}

/* 신년특집 2014-12-18 */
.new2015-page{}
.new2015-page .settle-14end{margin-top:30px;}

.title-15new{width:270px;height:45px;background:url(../bg_box_round_2015new.png) 0 0 no-repeat;font-weight:700;font-size:20px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';line-height:45px;color:#fff;text-align:center;}

.list-15new-wrap{padding-top:10px;border-top:1px dashed #cfcfcf;}
.list-15new-zone{}
.list-15new-zone .list{overflow:hidden;position:relative;width:976px;height:298px;/* border-top:1px solid #d0d0d0; */}
.list-15new-zone .list li{overflow:hidden;position:relative;float:left;width:194px;height:149px;/* border-bottom:1px solid rgba(0,0,0,0.3);border-left:1px solid rgba(0,0,0,0.3); */}
.list-15new-zone .list li a{display:block;width:194px;height:149px;font-size:16px;line-height:20px;font-family:'나눔고딕',NanumGothic,'Nanum Gothic';color:#fff;text-align:center;vertical-align:middle;background:url(../bg_alpha01.png) 0 0 repeat-y;}
.list-15new-zone .list li a:hover{text-decoration:none;}

.list-15new-zone .tit{position:absolute;left:10px;top:10px;display:block;width:76px;padding:4px 0;-moz-border-radius:20px;-webkit-border-radius:20px;-ms-border-radius:20px;border-radius:20px;border:1px solid rgba(255,255,255,0.4);z-index:20;}
.list-15new-zone .txt{display:block;position:absolute;left:0;top:0;padding:50px 10px 010px;z-index:20;}
.list-15new-zone .thumb{position:absolute;left:0;top:150px;width:194px;height:149px;}
.list-15new-zone .thumb img{width:100%;height:100%;}
.list-15new-zone .mask{display:block;position:absolute;width:194px;height:149px;background:url(../bg_alpha_000_50.png) 0 0 repeat;}

.list-15new-zone .list li a:hover .thumb,
.list-15new-zone .list .auto .thumb{top:0;}

.msie7 .list-14new-zone .tit,
.msie8 .list-14new-zone .tit{height:30px;background:url(../bg_box_round_75x30.png) 0 0 no-repeat;}

.list-15new-zone .gd01{background: rgb(2,136,199); /* Old browsers */
background-color: -moz-linear-gradient(top,  rgba(2,136,199,1) 0%, rgba(0,111,183,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,136,199,1)), color-stop(100%,rgba(0,111,183,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(2,136,199,1) 0%,rgba(0,111,183,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(2,136,199,1) 0%,rgba(0,111,183,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(2,136,199,1) 0%,rgba(0,111,183,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(2,136,199,1) 0%,rgba(0,111,183,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0288c7', endColorstr='#006fb7',GradientType=0 ); /* IE6-8 */}
.list-15new-zone .gd02{background: rgb(65,156,209); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(65,156,209,1) 0%, rgba(38,133,199,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(65,156,209,1)), color-stop(100%,rgba(38,133,199,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(65,156,209,1) 0%,rgba(38,133,199,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(65,156,209,1) 0%,rgba(38,133,199,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(65,156,209,1) 0%,rgba(38,133,199,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(65,156,209,1) 0%,rgba(38,133,199,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#419cd1', endColorstr='#2685c7',GradientType=0 ); /* IE6-9 */}
.list-15new-zone .gd03{
background: rgb(115,179,220); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(115,179,220,1) 0%, rgba(76,155,210,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(115,179,220,1)), color-stop(100%,rgba(76,155,210,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(115,179,220,1) 0%,rgba(76,155,210,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(115,179,220,1) 0%,rgba(76,155,210,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(115,179,220,1) 0%,rgba(76,155,210,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(115,179,220,1) 0%,rgba(76,155,210,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73b3dc', endColorstr='#4c9bd2',GradientType=0 ); /* IE6-9 */}
.list-15new-zone .gd04{background: rgb(125,176,209); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(125,176,209,1) 0%, rgba(89,153,196,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,176,209,1)), color-stop(100%,rgba(89,153,196,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,176,209,1) 0%,rgba(89,153,196,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,176,209,1) 0%,rgba(89,153,196,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,176,209,1) 0%,rgba(89,153,196,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(125,176,209,1) 0%,rgba(89,153,196,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db0d1', endColorstr='#5999c4',GradientType=0 ); /* IE6-9 */}
.list-15new-zone .gd05{background: rgb(139,172,194); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(139,172,194,1) 0%, rgba(107,148,177,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(139,172,194,1)), color-stop(100%,rgba(107,148,177,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(139,172,194,1) 0%,rgba(107,148,177,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(139,172,194,1) 0%,rgba(107,148,177,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(139,172,194,1) 0%,rgba(107,148,177,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(139,172,194,1) 0%,rgba(107,148,177,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bacc2', endColorstr='#6b94b1',GradientType=0 ); /* IE6-9 */}

/************* 팝업 *************/
/* 인물정보앱 */
.layer-popup01{}
.layer-popup01 .layer-container{position:absolute;top:252px;left:50%;width:400px;margin-left:-200px;z-index:1003;background:#fff;}
.layer-popup01 .pop-content{}
.layer-popup01 .btn-close{position:absolute;bottom:7px;right:19px;z-index:1004;width:21px;height:21px;background:url(../btn_popup_close.gif) 0 0 no-repeat;cursor:pointer;border:none;text-indent:-500px;overflow:hidden;}
.layer-popup01 .check-wrap{display:block;margin:6px 0 9px 14px;}

/* 뉴스 서비스 평가 조사 2014-11-05 */
.layer-popup02{}
.layer-popup02 .layer-container{position:absolute;top:44px;left:50%;width:360px;margin-left:-487px;z-index:9999;background:#fff;cursor:move;}
.layer-popup02 .pop-content{width:360px;height:479px;background:url(http://img.yonhapnews.co.kr/basic/svc/00_ko/popup/pop_report20141105_01.jpg) 0 0 no-repeat;}
.layer-popup02 .btn-go{display:block;position:absolute;left:104px;bottom:32px;width:151px;height:39px;}
.layer-popup02 .btn-close{width:43px;height:22px;background:url(http://img.yonhapnews.co.kr/basic/svc/00_ko/popup/btn_close01.gif) 0 0 no-repeat;cursor:pointer;border:none;text-indent:-500px;overflow:hidden;}
.layer-popup02 .pop-footer{background:#98c0dd;text-align:center;}
.layer-popup02 .check-wrap{display:inline-block;margin:6px 0 6px 14px;cursor:pointer;}
.layer-popup02 .check-wrap label{margin-left:-5px;font-size:11px;color:#464646;}

/* 신년팝업 2014-12-31 */
.layer-popup03{}
.layer-popup03 .layer-container{position:absolute;top:44px;left:50%;width:345px;margin-left:-488px;z-index:9999;background:#fff;cursor:move;}
.layer-popup03 .pop-content{width:345px;height:420px;background:url(http://img.yonhapnews.co.kr/basic/svc/00_ko/popup/pop_newyear20141231_01.jpg) 0 0 no-repeat;}
.layer-popup03 .btn-go{display:block;position:absolute;left:104px;bottom:32px;width:151px;height:39px;}
.layer-popup03 .btn-close{float:right;width:51px;height:29px;margin:0 5px 0 0;background:url(http://img.yonhapnews.co.kr/basic/svc/00_ko/popup/btn_close03.gif) 0 0 no-repeat;cursor:pointer;border:none;text-indent:-500px;}
.layer-popup03 .pop-footer{overflow:hidden;border:1px solid #dadada;border-top:none;background:#fff;text-align:left;}
.layer-popup03 .check-wrap{float:left;display:inline-block;margin:6px 0 6px 14px;cursor:pointer;}
.layer-popup03 .check-wrap label{margin-left:-3px;font-size:11px;color:#bdbdbd;}

/* 
.layer-popup03{}
.layer-popup03 .layer-container{position:absolute;top:44px;left:50%;width:300px;margin-left:-488px;z-index:9999;background:#fff;cursor:move;}
.layer-popup03 .pop-content{width:300px;height:300px;background:url(http://img.yonhapnews.co.kr/basic/svc/00_ko/popup/pop_service20141212_01.jpg) 0 0 no-repeat;}
.layer-popup03 .btn-go{display:block;position:absolute;left:104px;bottom:32px;width:151px;height:39px;}
.layer-popup03 .btn-close{float:right;width:29px;height:29px;background:url(http://img.yonhapnews.co.kr/basic/svc/00_ko/popup/btn_close02.gif) 8px 7px no-repeat;cursor:pointer;border:none;text-indent:-500px;}
.layer-popup03 .pop-footer{overflow:hidden;background:#000;text-align:left;}
.layer-popup03 .check-wrap{float:left;display:inline-block;margin:6px 0 6px 14px;cursor:pointer;}
.layer-popup03 .check-wrap label{margin-left:-5px;font-size:11px;color:#fff;}
*/